<ui:composition xmlns:f="http://java.sun.com/jsf/core" xmlns:gri="http://java.sun.com/jsf/composite/gri"
                xmlns:ui="http://java.sun.com/jsf/facelets" xmlns:h="http://java.sun.com/jsf/html"
                xmlns="http://www.w3.org/1999/xhtml" template="/layout/template.xhtml">
    <ui:define name="body">
        <h1>#{messages['net.ihe.gazelle.webservice.tester.UserNotLoggedIn']}</h1>
        <gri:panel>
            <f:facet name="header">#{messages['net.ihe.gazelle.webservice.tester.UserNotLoggedIn']}</f:facet>
            <h:outputText
                    value="#{messages['net.ihe.gazelle.webservice.tester.YouAreNotLoggedInPleaseLoginFromTheMenuInTheTopR']}"/>
            <br/>
            <br/>
        </gri:panel>
    </ui:define>
</ui:composition>
